Clientes (uids) de un grupo

Scope requerido: clientes:read

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Clientes (uids) de un grupo

Scope requeridoclientes:read
MétodoGET /ext/v3/grupos/{grupoId}/clientes

Path

ParámetroTipoRequeridoDescripción
grupoIdintegersí

Ejemplo

curl -X GET 'https://api3.clau.io/ext/v3/grupos/812/clientes' \
  -H 'apikey: ck_1_...'

Respuesta 200

{
  "codigoRespuesta": 0,
  "msj": "Exito",
  "data": {
    "grupoId": 812,
    "nombre": "VIP nivel 3+",
    "total": 2,
    "uids": [
      "uid-7",
      "uid-9"
    ]
  },
  "meta": {
    "requestId": "5f1c…",
    "appId": 1,
    "scope": "clientes:read"
  }
}

Errores: 401 key inválida (9501), 403 sin scope (9503, meta.requiredScope), 400 parámetros (details), 429 límite de tasa. Agregue ?help=true para la ayuda en texto plano.

Path Params
integer
required
≥ 1
Query Params
boolean

Con true devuelve la ayuda del endpoint en texto plano.

Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json